Bug 97960 - [PATCH] chinese/libtabe: update to 0.2.6
Summary: [PATCH] chinese/libtabe: update to 0.2.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-26 17:10 UTC by Rong-En Fan
Modified: 2006-07-19 16:34 UTC (History)
1 user (show)

See Also:


Attachments
libtabe-0.2.6.patch (18.12 KB, patch)
2006-05-26 17:10 UTC, Rong-En Fan
no flags Details | Diff
file.diff (2.20 KB, patch)
2006-05-26 17:10 UTC, Rong-En Fan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rong-En Fan 2006-05-26 17:10:19 UTC
- Update to 0.2.6
  Some patches were merged into upstream. configure is also slightly changed
  to support all BDB versions.

  It seems libtabe can be used on amd64, tested by yinjieh@csie.nctu.edu.tw
  with xcin25. Remove amd64 from arch exclude list.

- Shared library version bumped. Bump comsumers's (xcin25 and p5-Lingua-ZH-TaBE)
  PORTREVISION.

  For p5-Lingua-ZH-TaBE, warning messages are shown if WITH_BDB_VERSION is
  defined.

- s/ECHO/ECHO_CMD/ for xcin25.

Removed file(s):
- files/patch-aa
- files/patch-ab

Port maintainer (kcwu@csie.org) is cc'd.
Port maintainer (clsung@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77

Fix: xcin25 and p5-Lingua-ZH-Tabe patch begins here
Comment 1 Edwin Groothuis freebsd_committer 2006-05-26 17:16:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Cheng-Lung Sung freebsd_committer 2006-05-27 04:32:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 3 Cheng-Lung Sung freebsd_committer 2006-06-26 23:49:52 UTC
Responsible Changed
From-To: clsung->rafan

To welcome the fresh man, punish him by his qualified PR.
Comment 4 Rong-En Fan freebsd_committer 2006-07-19 16:30:06 UTC
State Changed
From-To: feedback->closed

Committed after maintainer timeout (7 weeks).